-- MySQL Administrator dump 1.4
--
-- ------------------------------------------------------
-- Server version	5.7.18-log


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

--
-- Definition of table `streetmap_store`
--

DROP TABLE IF EXISTS `streetmap_store`;
CREATE TABLE `streetmap_store` (
  `idstore` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  `address` varchar(400) NOT NULL,
  `standardAddress` varchar(400) DEFAULT NULL,
  `latency` float DEFAULT NULL,
  `length` float DEFAULT NULL,
  PRIMARY KEY (`idstore`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `streetmap_store`
--

/*!40000 ALTER TABLE `streetmap_store` DISABLE KEYS */;
INSERT INTO `streetmap_store` (`idstore`,`name`,`address`,`standardAddress`,`latency`,`length`) VALUES 
 (1,'Casa Cirilo','Plaza Cervantes, 10\r\nAlaclá de Henares','Plaza de Cervantes, 10 \n28801 Alcalá de Henares\nMadrid\nComunidad de Madrid\nEspaña',40.482,-3.36346),
 (2,'Taberna Manolo','Reyes Catolicos, 1\r\nAlcalá de Henares','Avenida Reyes Católicos, 1 \n28802 Alcalá de Henares\nMadrid\nComunidad de Madrid\nEspaña',40.4784,-3.37235);
/*!40000 ALTER TABLE `streetmap_store` ENABLE KEYS */;

--
-- Definition of table `streetmap_client`
--

DROP TABLE IF EXISTS `streetmap_client`;
CREATE TABLE `streetmap_client` (
  `idclient` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  `address` varchar(400) NOT NULL,
  `standardAddress` varchar(400) DEFAULT NULL,
  `latency` float DEFAULT NULL,
  `length` float DEFAULT NULL,
  `streetmap_store_idstore` int(11) DEFAULT NULL,
  PRIMARY KEY (`idclient`),
  KEY `fk_streetmap_client_streetmap_store_idx` (`streetmap_store_idstore`),
  CONSTRAINT `fk_streetmap_client_streetmap_store` FOREIGN KEY (`streetmap_store_idstore`) REFERENCES `streetmap_store` (`idstore`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `streetmap_client`
--

/*!40000 ALTER TABLE `streetmap_client` DISABLE KEYS */;
INSERT INTO `streetmap_client` (`idclient`,`name`,`address`,`standardAddress`,`latency`,`length`,`streetmap_store_idstore`) VALUES 
 (6,'fhumanes','puerta del vado, 1 4ª B\r\nAlcala de henares','Plaza Puerta del Vado, 1 4ª\n28803 Alcalá de Henares\nMadrid\nComunidad de Madrid\nEspaña',40.4775,-3.36723,2);
/*!40000 ALTER TABLE `streetmap_client` ENABLE KEYS */;


--
-- Definition of table `streetmap_settings`
--

DROP TABLE IF EXISTS `streetmap_settings`;
CREATE TABLE `streetmap_settings` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `TYPE` int(11) DEFAULT '1',
  `NAME` mediumtext,
  `USERNAME` mediumtext,
  `COOKIE` varchar(500) DEFAULT NULL,
  `SEARCH` mediumtext,
  `TABLENAME` varchar(300) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `streetmap_settings`
--

/*!40000 ALTER TABLE `streetmap_settings` DISABLE KEYS */;
INSERT INTO `streetmap_settings` (`ID`,`TYPE`,`NAME`,`USERNAME`,`COOKIE`,`SEARCH`,`TABLENAME`) VALUES 
 (1,2,NULL,NULL,'mv9nflvj1642asoeie5vhaat','{\"gridWidth\":642.4,\"thWidths\":{\"grid_headcell_icons\":26.4,\"grid_headcell_checkbox\":20.4,\"grid_headcell_field\":9.399999999999999,\"grid_headcell_field1\":144.4,\"grid_headcell_field2\":252.4,\"grid_headcell_field3\":43.4,\"grid_headcell_field4\":39.4,\"grid_headcell_field5\":30.4}}','streetmap_client'),
 (2,2,NULL,NULL,'y179co4pf4h9dili8ne3u31h','{\"gridWidth\":635.4,\"thWidths\":{\"grid_headcell_icons\":26.4,\"grid_headcell_checkbox\":20.4,\"grid_headcell_field\":9.399999999999999,\"grid_headcell_field1\":101.4,\"grid_headcell_field2\":183.4,\"grid_headcell_field3\":43.4,\"grid_headcell_field4\":39.4,\"grid_headcell_field5\":135.4}}','streetmap_client'),
 (3,2,NULL,NULL,'g6p1iwgyjf5e79rjv5jg0uya','{\"gridWidth\":624.4,\"thWidths\":{\"grid_headcell_icons\":26.4,\"grid_headcell_checkbox\":20.4,\"grid_headcell_field\":9.399999999999999,\"grid_headcell_field1\":51.4,\"grid_headcell_field2\":142.4,\"grid_headcell_field5\":175.4,\"grid_headcell_field6\":132.4}}','streetmap_client'),
 (4,2,NULL,NULL,'g6p1iwgyjf5e79rjv5jg0uya','{\"gridWidth\":579.4,\"thWidths\":{\"grid_headcell_icons\":26.4,\"grid_headcell_checkbox\":20.4,\"grid_headcell_details\":-0.6000000000000014,\"grid_headcell_field\":9.399999999999999,\"grid_headcell_field1\":56.4,\"grid_headcell_field2\":190.4,\"grid_headcell_field5\":210.4}}','streetmap_store');
/*!40000 ALTER TABLE `streetmap_settings` ENABLE KEYS */;







/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
